.jnpageold .wip_tt h1 {
	font-size: 60px;
}

.jnpageold .wip_tt p {
	font-size: 26px;
	line-height: 36px;
}

.jnpageold .ind_gztx,
.jnpageold .slideBox,
.jnpageold .wip_banlists,
.jnpageold .listbox,
.jnpageold .wip_bmleft .jnpageold .wip_bmright {
	width: 100%;
	float: none;
}

.jnpageold .slideBox {
	height: 700px;
}

.jnpageold .slideBox .bd img {
	height: 700px;
}

.jnpageold .slideBox .lbtit {
	font-size: 36px;
	line-height: 80px;
}

.jnpageold .slideBox .hd {
	height: 25px;
	bottom: 24px;
}

.jnpageold .slideBox .hd ul li {
	margin-right: 20px;
	width: 24px;
	height: 24px;
	line-height: 24px;
	cursor: url(https://www.jinan.gov.cn/picture/0/pointer.cur), auto !important;
}

.jnpageold .ind_gztx {
	width: 100%;
	float: none;
}

.jnpageold .ind_gztx .left {
	margin-left: 80px;
}

.jnpageold .ind_gztx .title {
	width: 970px;
}

.jnpageold .ind_gztx .right {
	margin-right: 80px;
}

.jnpageold .ind_gztx .block {
	width: 143px;
	line-height: 60px;
	height: 60px;
	cursor: url(https://www.jinan.gov.cn/picture/0/pointer.cur), auto !important;
}

.jnpageold .ind_gztx .has-day .dot {
	height: 30px;
	width: 30px;
	line-height: 30px;
	font-size: 23px;
	top: -10px;
	right: -10px;
}

.jnpageold .listbox {
	width: 100%;
	margin-left: 0;
	margin-top: 30px;
}

.jnpageold .wip_banlifir {
	font-size: 40px;
	line-height: 56px;
	background-size: 6px;
}

.jnpageold .wip_banlifir p {
	font-size: 32px;
	line-height: 38px;
}

.jnpageold .wip_banli {
	font-size: 40px;
	line-height: 56px;
	padding-left: 25px;
	background-size: 6px;
}

.jnpageold .wip_banmore {
	width: 158px;
	font-size: 30px;
	line-height: 64px;
	height: 56px;
}

.jnpageold .wip_acol a,
.jnpageold .wip_bcol a,
.jnpageold .wip_ccol a {
	height: 240px;
}

.jnpageold .wip_alist h1 {
	font-size: 30px;
}

.jnpageold .wip_alist p {
	font-size: 22px;
}

.jnpageold .rlimg {
	float: right;
	width: 38%;
	height: 320px;
}

.jnpageold .rlinfo {
	width: 60%;
	padding-top: 30px;
}

.jnpageold .wip_rlxxfir a {
	font-size: 40px;
}

.jnpageold .wip_rlxxfir p {
	font-size: 32px;
	margin-top: 20px;
	line-height: 40px;
}

.jnpageold .tscp .swiper-slide p {
	line-height: 50px;
	font-size: 26px;
}

.jnpageold .wip_rlxx {
	line-height: 90px;
}

.jnpageold .wip_rlxx a {
	font-size: 36px;
}

.jnpageold .wip_rlxx span {
	font-size: 36px;
}

.jnpageold .wip_bcon {
	height: 1500px;
}

.jnpageold .wip_bmli {
	font-size: 40px;
	line-height: 100px;
	padding-left: 25px;
	background-size: 6px;
}

.jnpageold .wip_bmli a {
	padding-left: 25px;
}
